#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 crypton-x509-store
version:              1.6.9
visibility:           public
id:                   crypton-x509-store-1.6.9-4txxF2W6no51X6MFRvLrgI
key:                  crypton-x509-store-1.6.9-4txxF2W6no51X6MFRvLrgI
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             https://github.com/kazu-yamamoto/crypton-certificate
synopsis:             X.509 collection accessing and storing methods
description:
    X.509 collection accessing and storing methods for certificate, crl, exception list

category:             Data
abi:                  0d7bcadc48639ca3f766bac01ca7d6dc
exposed:              True
exposed-modules:
    Data.X509.CertificateStore Data.X509.File Data.X509.Memory

import-dirs:          /usr/lib/ghc-9.0.2/site-local/crypton-x509-store-1.6.9
library-dirs:         /usr/lib/ghc-9.0.2/site-local/crypton-x509-store-1.6.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-crypton-x509-store
hs-libraries:         HScrypton-x509-store-1.6.9-4txxF2W6no51X6MFRvLrgI
depends:
    asn1-encoding-0.9.6-EH4PQej5Qru21ioDZ0bQrg
    asn1-types-0.3.4-ElN3f1eaRxnBCTBEzdcoA1 base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    crypton-0.34-3hODx8j5hRBK336y6szotU
    crypton-x509-1.7.6-Ilr6EvAwTsWJckfrQa8com directory-1.3.6.2
    filepath-1.4.2.1 mtl-2.2.2 pem-0.2.4-GMXbGBDbj7o87s2PhRtdHJ

haddock-interfaces:
    /usr/share/doc/haskell-crypton-x509-store/html/crypton-x509-store.haddock

haddock-html:         /usr/share/doc/haskell-crypton-x509-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

